R A R I O R E S.
221

Pistacia
PENTANDRIA.
Terebinthus
Lentifcus
HEXANDRIA.
Smilax                        afpera
OÇTANDRIA.
Populus                       nigra
ENNEANDRIA.
Mercurialis               annua
DECANDRIA.
Coriaria                     myrtifolia
MONADELPHIA.
Ephedra                      diftachya
G L A S S I S       XXIIÏ.
P. 78
16
13
12
99
77-7»
POLYGAMIA.
M O N O E C I A.
Andropogon Holcus	hirtum lanatus
Cenchrus Aegilops Atriplçx	capitatus ovata halimus portulacoides
8.171
IZ
172
294
76
C L A S-
I

